#include "FCABackupDocument.h"
#include "FCABackupApplication.h"

// UID for the application, this should correspond to the uid defined in the mmp file
static const TUid KUidFCABackupApp = {0x1000FCA1};

CApaDocument* CFCABackupApplication::CreateDocumentL()
    {  
    // Create an FCABackup document, and return a pointer to it
    CApaDocument* document = CFCABackupDocument::NewL(*this);
    return document;
    }

TUid CFCABackupApplication::AppDllUid() const
    {
    // Return the UID for the FCABackup application
    return KUidFCABackupApp;
    }

